.footer{
    width:100%;
    /*height:50px;*/
    clear:both;
}
.footer div{
    width:960px;
    height:25px;
    line-height:25px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    color:#999999;
    font-size:12px;
    font-weight:bold;
}
.footer div a{
    padding:0px 12px 0px 12px;
    color:#666600;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
}
.footer div a:hover{
    text-decoration:underline;
}